GRAIL-TEST-ATOMIC(1)

NAME
grail-test-atomic - dump grail v3 atomic gesture events

SYNPOSIS
grail-test-atomic [ window ]

OPTIONS
window Specifies the X window of a specific window to associate with gestures.

DESCRIPTION
Prints grail gesture events to stdout, with the recognizer operating in atomic mode. Requires an X11 server which supports multi-touch through XInput 2.2.